.sol-collapsible-header {
  position: relative;
  padding: 15px 50px 15px 20px;
  border: 2px solid black;
  border-radius: 3px;
  background-color: white;
  font-size: 18px;
  font-weight: 700;
  cursor: pointer;
  display: block;
  text-decoration: none;
}

.sol-collapsible-wrapper > .sv-layout {
  display: none;
  padding: 12px 20px 20px 20px;
  border-right: 1px solid;
  border-left: 1px solid;
  margin-top: -2px;
  border-radius: 3px;
}

.color-border-light-1 {
  border-color: #ffe6f8;
}

.color-bg-light-2 {
  background-color: #fff7fd;
}

.color-border-base {
  border-color: #b01c8a;
}

.color-base {
  color: #b01c8a;
}

.sol-collapsible-header i.fa {
  position: absolute;
  right: 15px;
  bottom: 50%;
  width: 24px;
  height: 24px;
  margin-bottom: -12px;
  border: 2px solid;
  border-radius: 50%;
  transition: opacity 150ms ease;
  padding-left: 3px;
  padding-top: 3px;
  text-align: center;
  font-size: 15px;
  transition: all 150ms ease;
}

.sol-theme-purple-blue .color-border-primary-light-1,
.sol-theme-purple-blue .color-primary-container .color-border-light-1 {
  border-color: #ffe6f8;
}